#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-extra
version: 1.1.9.2
id: conduit-extra-1.1.9.2-a9d70a79ac1de8086bc3715f90a5fbf4
key: condu_B20GUFANTjm9oFx5yAOR9k
license: MIT
maintainer: michael@snoyman.com
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary Data.Conduit.Blaze
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Lazy Data.Conduit.Network Data.Conduit.Network.UDP
    Data.Conduit.Process Data.Conduit.Text Data.Conduit.Zlib
    Data.Conduit.Network.Unix
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/conduit-extra-1.1.9.2
library-dirs: /usr/lib/ghc-7.10.3/site-local/conduit-extra-1.1.9.2
data-dir: /usr/share/arm-linux-ghc-7.10.3/conduit-extra-1.1.9.2
hs-libraries: HSconduit-extra-1.1.9.2-B20GUFANTjm9oFx5yAOR9k
depends:
    attoparsec-0.13.0.1-57451b44323b331c08be1b712bdc3810
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    blaze-builder-0.4.0.1-adef087994cafeb1970772b79d5f710a
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    conduit-1.2.6.1-da5f86b894350d980b1187348739f0dd
    directory-1.2.2.0-17b2023f9d7e8036d19e6b52b4f75c98
    filepath-1.4.0.0-73e0bec80594160bf6dd6cb25217c6bf
    monad-control-1.0.0.4-d9c084378409c615b7e0fe184537afc4
    network-2.6.2.1-602ee4a12c5a174f6683a75303a065d3
    primitive-0.6-e792418f7dbd95c8907334653976b3c4
    process-1.2.3.0-21d25f1d78aeea6e68f1c768841f9794
    resourcet-1.1.7-8322053e93ee9946e160ea5893bb363a
    stm-2.4.4.1-b43e402fc74ce6b0320fe4217e7e432d
    streaming-commons-0.1.15-bfe5dd5a0dc219d23135213ca9f37753
    text-1.2.1.3-6c3c87c392cdf2c29fca1c10bbf7250b
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    transformers-base-0.4.4-33c0b4c3e48fe310d4042b2ba2620085
haddock-interfaces: /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock
haddock-html: /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
